{% set CodiceModulo = "DOM_AMMISSIONE_SERVIZIOCIVILENAZIONALE" %}
{% set Urn = "document:s_italia:servizio.civile;ammissione;domanda" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Occupazione concorsi e assunzione"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di ammissione al servizio civile nazionale"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="LAV-CUR-VIT"
urn_allegato="document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione"
descrizione_estesa="Curriculum vitae redatto secondo il modello europeo"
filename="Curriculum vitae.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/LAV-CUR-VIT"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di ammissione al servizio civile nazionale
{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - ammissione al servizio civile nazionale'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di ammissione al servizio civile nazionale
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          attualmente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Stato civile
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Stato_civile" name="Tassonomia_Stato_civile" label="Stato civile" mandatory="true"></div>
        <input id="Tassonomia_Stato_civile1" name="Tassonomia_Stato_civile" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          celibe/nubile
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_Stato_civile2" name="Tassonomia_Stato_civile" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          coniugato con
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 29%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice Fiscale
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Stato_civile2.checked()">
      <td>
        <input id="AventeTitolo1_Cognome" name="AventeTitolo1_Cognome" style="width:100%" label="Cognome del coniuge"/>
      </td>
      <td>
        <input id="AventeTitolo1_Nome" name="AventeTitolo1_Nome" style="width:100%" label="Nome del coniuge"/>
      </td>
      <td>
        <input format="cf" id="AventeTitolo1_CodiceFiscale" name="AventeTitolo1_CodiceFiscale" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" label="Il codice fiscale del coniuge"/>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_Stato_civile3" name="Tassonomia_Stato_civile" type="radio" value="3"/>
      </td>
      <td colspan="3">
        <p>
          divorziato da
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 29%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice Fiscale
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Stato_civile3.checked()">
      <td>
        <input id="AventeTitolo2_Cognome" name="AventeTitolo2_Cognome" style="width:100%" label="Cognome del coniuge"/>
      </td>
      <td>
        <input id="AventeTitolo2_Nome" name="AventeTitolo2_Nome" style="width:100%" label="Nome del coniuge"/>
      </td>
      <td>
        <input format="cf" id="AventeTitolo2_CodiceFiscale" name="AventeTitolo2_CodiceFiscale" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" label="Il codice fiscale del coniuge"/>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  di essere ammesso a prestare servizio civile a titolo volontario presso questo ente
</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          presso la sede<br/>
          <span style="font-size: 70%; font-weight: normal;"><i>(da indicare in presenza di progetti articolati su più sedi di attuazione anche se situate nello stesso Comune)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione sede
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Denominazione_sede" name="Parametri_Denominazione_sede" style="width: 100%;" label="Denominazione sede" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per il progetto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo progetto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Titolo_progetto" name="Parametri_Titolo_progetto" style="width: 100%;" label="Titolo progetto" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per il seguente motivo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Motivazione della scelta del progetto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Motivo_scelta_progetto" name="Parametri_Motivo_scelta_progetto" label="Motivazione della scelta del progetto" style="width:100%;height:5cm;" mandatory="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border:0px;">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="DichiaraInoltre1" name="DichiaraInoltre1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px;">
        <p>
          di non aver riportato condanna anche non definitiva alla pena della reclusione superiore ad un anno per delitto non colposo ovvero ad una pena della reclusione anche di entità inferiore per un delitto contro la persona o concernente detenzione, uso, porto trasporto, importazione o esportazione illecita di armi o materie esplodenti ovvero per delitti riguardanti l'appartenenza o il favoreggiamento a gruppi eversivi, terroristici, o di criminalità organizzata
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="DichiaraInoltre2" name="DichiaraInoltre2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px;">
        <p>
          di aver preso visione del progetto indicato nella domanda e di essere in possesso dei requisiti richiesti dall'ente per l'assegnazione di volontari nel progetto stesso
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="DichiaraInoltre3" name="DichiaraInoltre3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px;">
        <p>
          di essere disponibile a fornire informazioni nell'ambito di indagini e rilevazioni mirate ad approfondire le tematiche relative al servizio civile nazionale, condotte da soggetti terzi (Università, Istituti e Centri di ricerca, ecc.) su incarico o in collaborazione con il Dipartimento o la Comunità Europea
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="DichiaraInoltre4" name="DichiaraInoltre4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px;">
        <p>
          di provvedere autonomamente alle spese relative al viaggio per il raggiungimento della sede di realizzazione del progetto (dichiarazione da rendere nel solo caso in cui l'interessato non sia residente, domiciliato o dimorante nel luogo di realizzazione del progetto)
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="DichiaraInoltre5" name="DichiaraInoltre5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px;">
        <p>
          di non aver presentato ulteriori domande di partecipazione alle selezioni per altri progetti di servizio civile nazionale inclusi sia nel presente bando, che in quelli contestualmente pubblicati
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="DichiaraInoltre6" name="DichiaraInoltre6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px;">
        <p>
          di non avere in corso con l'ente che realizza il progetto rapporti di lavoro o di collaborazione retribuita a qualunque titolo, ovvero di non avere avuto tali rapporti nell'anno precedente di durata superiore a tre mesi
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="DichiaraInoltre7" name="DichiaraInoltre7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px;">
        <p>
          di non essere impegnato alla data di pubblicazione del presente bando nella realizzazione di progetti di servizio civile nazionale per la realizzazione del programma europeo “Garanzia Giovani”
        </p>
      </td>
    </tr>
    <tr style="border:0px;">  
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="DichiaraInoltre8" name="DichiaraInoltre8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px;">
        <p>
          di aver preso visione delle attività previste dal progetto prescelto e di non trovarsi in condizioni che impediscono lo svolgimento delle stesse
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:0px; margin-top:0px">
 <tbody>
  <tr style="border:0px;">
   <td style="width:4%;border:0px;">
    <input id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="si" checked="checked" dynamic_check="true"/>
   </td>
   <td colspan="3" style="border:0px;">
    <p>
     di essere in possesso del seguente titolo di studio
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td style="background:white;border:0px;">
   </td>
   <td style="width:32%;">
    <p class="Labelcella">
     Titolo di studio
    </p>
   </td>
   <td style="width:32%;">
    <p class="Labelcella">
     Istituto presso il quale è stato conseguito
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Anno conseguimento
    </p>
   </td>
  </tr>
  <tr mandatory="true" style="border:0px;" mandatory_enabled="#Parametri_Dichiara6.checked()">
   <td style="border:0px;">
   </td>
   <td>
    <input class="inputNormal" id="Parametri_TitoloStudio" label="Titolo di studio" name="Parametri_TitoloStudio" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_IstitutoTitolo" label="Istituto presso il quale è stato conseguito" name="Parametri_IstitutoTitolo" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_DataTitolo" label="Anno conseguimento" name="Parametri_DataTitolo" style="width:100%;" type="text" format="number"/>
   </td>
  </tr>
  </tbody>
</table>
<table class="Modulo" style="border:0px; margin-top:-1px">
 <tbody>
    <tr class="Rigaintestazioneridotta" style="border:0px">
   <td style="width:4%;background:white;border:0px;">
   </td>
      <td colspan="3">
        <p class="Labelcella">
          Luogo di conseguimento
        </p>
      </td>
    </tr>
    <tr style="border:0px">
   <td rowspan="4" style="border:0px; background-color:white">
   </td>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Titolo_studio_luogo" name="Tassonomia_Titolo_studio_luogo" label="Luogo di conseguimento del titolo di studio" mandatory_enabled="#Parametri_Dichiara6.checked()"></div>
        <input id="Tassonomia_Titolo_studio_luogo1" name="Tassonomia_Titolo_studio_luogo" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          conseguito in Italia
        </p>
      </td>
    </tr>
    <tr style="border:0px">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Titolo_studio_luogo2" name="Tassonomia_Titolo_studio_luogo" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          conseguito all'estero, riconosciuto in Italia con provvedimento adottato da
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px">
      <td>
        <p class="Labelcella">
          Numero provvedimento
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Data provvedimento
        </p>
      </td>
    </tr>
    <tr style="border:0px">
      <td>
        <input class="inputNormal" id="Parametri_Titolo_Estero_Provv" name="Parametri_Titolo_Estero_Provv" style="width: 100%;" label="Numero provvedimento" mandatory_enabled="#Tassonomia_Titolo_studio_luogo2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Titolo_Estero_Data" name="Parametri_Titolo_Estero_Data" style="width: 100%;" label="Data provvedimento" format="date" mandatory_enabled="#Tassonomia_Titolo_studio_luogo2.checked()">
      </td>
    </tr>
</tbody>
</table>

<table class="Modulo" style="border:0px; margin-top: -0px;">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_Titolo_studio4" name="Tassonomia_Titolo_studio4" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di essere in possesso dei seguenti altri titoli di specializzazione, professionali o di formazione<br/>
          <span style="font-size: 70%;"><i>(se conseguiti all'estero sono valutabili soltanto se riconosciuti in Italia)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labelcella">
          Descrizione altri titoli di specializzazione, professionali o di formazione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_Descrizione_titoli" name="Parametri_Descrizione_titoli" style="width: 100%;" label="Descrizione altri titoli di specializzazione, professionali o di formazione" mandatory_enabled="#Tassonomia_Titolo_studio4.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:0px; margin-top: 0px;">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_Titolo_studio5" name="Tassonomia_Titolo_studio5" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di aver effettuato i seguenti corsi, tirocini, applicazioni pratiche
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labelcella">
          Descrizione corsi, tirocini, applicazioni pratiche
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_Descrizione_tirocini" name="Parametri_Descrizione_tirocini" style="width: 100%;" label="Descrizione corsi, tirocini, applicazioni pratiche" mandatory_enabled="#Tassonomia_Titolo_studio5.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:0px; margin-top: 0px;">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_Titolo_studio6" name="Tassonomia_Titolo_studio6" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di aver avuto le seguenti esperienze<br/>
          <span style="font-size: 70%;"><i>(indicare esclusivamente fatti o circostanze utili al fine della selezione per il progetto prescelto)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labelcella">
          Descrizione esperienze
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_Descrizione_esperienze" name="Parametri_Descrizione_esperienze" style="width: 100%;" label="Descrizione esperienze" mandatory_enabled="#Tassonomia_Titolo_studio6.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:0px; margin-top: 0px;">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_Titolo_studio7" name="Tassonomia_Titolo_studio7" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di avere le seguenti altre conoscenze e professionalità<br/>
          <span style="font-size: 70%;"><i>(indicare altre competenze tecniche, informatiche, scientifiche, sanitarie, ecc.)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labelcella">
          Descrizione altre conoscenze e professionalità
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_Descrizione_conoscenze" name="Parametri_Descrizione_conoscenze" style="width: 100%;" label="Descrizione altre conoscenze e professionalità" mandatory_enabled="#Tassonomia_Titolo_studio7.checked()">
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<p class="Modulo">relativamente alla propria cittadinanza</p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Cittadinanza" name="Tassonomia_Cittadinanza" label="Cittadinanza"></div>
        <input id="Tassonomia_Cittadinanza1" name="Tassonomia_Cittadinanza" type="radio" value="1"/>
      </td>
      <td>
        <p>
          di essere cittadino italiano
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Cittadinanza2" name="Tassonomia_Cittadinanza" type="radio" value="2"/>
      </td>
      <td>
        <p>
          di essere cittadino di uno degli stati membri dell'Unione Europea
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Cittadinanza3" name="Tassonomia_Cittadinanza" type="radio" value="3"/>
      </td>
      <td>
        <p>
          di essere cittadino non comunitario regolarmente soggiornante
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<p class="Modulo">relativamente alla disponibilità al termine delle selezioni</p>
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Disponibilita_termine" name="Tassonomia_Disponibilita_termine" label="Disponibilità al termine delle selezioni"></div>
        <input id="Tassonomia_Disponibilita_termine1" name="Tassonomia_Disponibilita_termine" type="radio" value="1"/>
      </td>
      <td>
        <p>
          di non essere disponibile
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Disponibilita_termine2" name="Tassonomia_Disponibilita_termine" type="radio" value="2"/>
      </td>
      <td>
        <p>
          di essere disponibile
        </p>
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo" style="font-size:80%"><i>Qualora in seguito alle selezioni effettuate risulti idoneo non selezionato ad essere assegnato al progetto di servizio civile prescelto anche in posti resi disponibili successivamente al termine delle procedure selettive, a seguito di rinuncia o impedimento da parte dei volontari già avviati al servizio.</i></p>

<br/>

<p class="Modulo">relativamente alla disponibilità ad altri progetti</p>
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Disponibilita_altro" name="Tassonomia_Disponibilita_altro" label="Disponibilità a altri progetti"></div>
        <input id="Tassonomia_Disponibilita_altro1" name="Tassonomia_Disponibilita_altro" type="radio" value="1"/>
      </td>
      <td>
        <p>
          di non essere disponibile
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Disponibilita_altro2" name="Tassonomia_Disponibilita_altro" type="radio" value="2"/>
      </td>
      <td>
        <p>
          di essere disponibile
        </p>
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo" style="font-size:80%"><i>Qualora in seguito alle selezioni effettuate risulti idoneo non selezionato, ad essere assegnato a qualsiasi altro progetto di servizio civile contenuto nel presente bando presentato dalla stesso ente o da altro ente nell'ambito della stessa Regione che abbia, al termine delle procedure selettive, posti disponibili o che si siano resi successivamente disponibili al termine delle procedure selettive, a seguito di rinuncia o impedimento da parte dei volontari già avviati al servizio.</i></p>

<br/>

<p class="Modulo">relativamente a precedenti esperienze nell'ente che realizza il progetto</p>
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Precedenti_esperienze" name="Tassonomia_Precedenti_esperienze" label="Precedenti esperienze nell'Ente che realizza il progetto"></div>
        <input id="Tassonomia_Precedenti_esperienze1" name="Tassonomia_Precedenti_esperienze" type="radio" value="1"/>
      </td>
      <td>
        <p>
          di non aver avuto precedenti esperienze presso l'ente che realizza il progetto
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Precedenti_esperienze2" name="Tassonomia_Precedenti_esperienze" type="radio" value="2"/>
      </td>
      <td>
        <p>
          di aver avuto precedenti esperienze presso l'ente che realizza il progetto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione precedenti esperienze (indicare la tipologia delle esperienze e la durata delle stesse)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Tassonomia_Precedenti_esperienze2_Note" name="Tassonomia_Precedenti_esperienze2_Note" style="width: 100%;" label="Descrizione precedenti esperienze" mandatory_enabled="#Tassonomia_Precedenti_esperienze2.checked()">
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">relativamente a precedenti esperienze in altri enti</p>
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Precedenti_esperienze_altro" name="Tassonomia_Precedenti_esperienze_altro" label="Precedenti esperienze nell'Ente che realizza il progetto"></div>
        <input id="Tassonomia_Precedenti_esperienze_altro1" name="Tassonomia_Precedenti_esperienze_altro" type="radio" value="1"/>
      </td>
      <td>
        <p>
          di non aver avuto precedenti esperienze presso altri enti nel settore d'impiego cui il progetto si riferisce
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Precedenti_esperienze_altro2" name="Tassonomia_Precedenti_esperienze_altro" type="radio" value="2"/>
      </td>
      <td>
        <p>
          di aver avuto precedenti esperienze presso altri enti nel settore d'impiego cui il progetto si riferisce
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione precedenti esperienze (indicare la tipologia delle esperienze e la durata delle stesse)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Tassonomia_Precedenti_esperienze_altro2_Note" name="Tassonomia_Precedenti_esperienze_altro2_Note" style="width: 100%;" label="Descrizione precedenti esperienze" mandatory_enabled="#Tassonomia_Precedenti_esperienze_altro2.checked()">
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">relativamente a precedenti esperienze in settori d'impiego analoghi</p>
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Precedenti_esperienze_settore" name="Tassonomia_Precedenti_esperienze_settore" label="Precedenti esperienze nell'Ente che realizza il progetto"></div>
        <input id="Tassonomia_Precedenti_esperienze_settore1" name="Tassonomia_Precedenti_esperienze_settore" type="radio" value="1"/>
      </td>
      <td>
        <p>
          di non aver avuto precedenti esperienze in settori d'impiego analoghi a quello cui il progetto si riferisce
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Precedenti_esperienze_settore2" name="Tassonomia_Precedenti_esperienze_settore" type="radio" value="2"/>
      </td>
      <td>
        <p>
          di aver avuto precedenti esperienze in settori d'impiego analoghi a quello cui il progetto si riferisce
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione precedenti esperienze (indicare la tipologia delle esperienze e la  durata delle stesse)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Tassonomia_Precedenti_esperienze_settore2_Note" name="Tassonomia_Precedenti_esperienze_settore2_Note" style="width: 100%;" label="Descrizione precedenti esperienze" mandatory_enabled="#Tassonomia_Precedenti_esperienze_settore2.checked()">
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
          (indicare ad esempio altre informazioni relative alla propria condizione personale, sociale, professionale, ecc. utili ai fini della valutazione)
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
    	<td style="width: 4%; vertical-align: top;">
    		<input id="LAV-CUR-VIT" name="LAV-CUR-VIT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			curriculum vitae redatto secondo il modello europeo
    		</p>
    	</td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se il modulo è sottoscritto con firma elettronica o se la firma autografa è apposta in presenza del dipendente addetto alla ricezione)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cLAV-CUR-VIT" name="GLOBO_allegato_cLAV-CUR-VIT" type="hidden" value="" obbligatorio="#LAV_CUR_VIT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
